<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidTestResultsUserPreferences">
    <option name="androidTestResultsTableState">
      <map>
        <entry key="-443517919">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_XL_API_30" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="362612119">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_XL_API_30" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1367823961">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_XL_API_30" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>